.listing-slider {
    background-color: #F3F1FC;
    box-shadow: -50vw 0 0 0 #F3F1FC, 50vw 0 0 0 #F3F1FC;

    .title-card {
        padding: 40px 32px;
        border-radius: 20px;
        background-color: #2951A3;
        background-position: bottom center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        box-shadow: 0 0 1px 0 rgba(40, 41, 61, 0.04), 0 2px 4px 0 rgba(96, 97, 112, 0.16);

        .title-card-content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            height: 100%;
        }

        .icon {
            margin-bottom: 12px;
        }

        h2 {
            font-size: 32px;
            font-style: normal;
            font-weight: 600;
            line-height: 44px;
            color: #fff;
        }

        p {
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: 24px;
            letter-spacing: 0.25px;
            margin: 0;
            color: #fff;
        }

        button {
            margin-top: 24px;
            display: flex;
            padding: 12px 16px;
            justify-content: center;
            align-items: center;
            gap: 8px;
            border: none;
            border-radius: 8px;
            background: #fff;
            color: #2951A3;
            text-align: center;
            font-size: 16px;
            font-style: normal;
            font-weight: 600;
            line-height: 24px;
            letter-spacing: 0.08px;
            width: fit-content;
        }

        .btn-navigation {
            margin-top: 24px;
            display: flex;
            justify-content: flex-end;
            gap: 24px;
        }
    }

    .listing-style-short_detail {
        & .card-project-container {
            .card-property-image-container {
                height: 300px;
                aspect-ratio: unset;
            }
        }
    }

    .btn-navigation {
        .btn-prev[aria-disabled="true"],
        .btn-next[aria-disabled="true"] {
            pointer-events: none;
            opacity: 0.3;
        }
    }

    .card-whole-list .project-col {
        gap: 0;
        justify-content: flex-start;
    }

    .btn-more-wrap {
        display: none;
    }

    @media screen and (max-width: 991px) {
        .title-card-wrap {
            margin-bottom: 24px;
        }

        .title-card {
            padding: 32px;

            .icon,
            .see-more,
            .btn-navigation {
                display: none !important;
            }
        }

        .btn-more-wrap {
            display: flex;
        }
    }

    @media screen and (max-width: 576px) {
        .listing-style-short_detail {
            & .card-project-container {
                .card-property-image-container {
                    height: auto;
                    aspect-ratio: 1 / 1;
                }
            }
        }
    }
}